BODY {
	BACKGROUND: White;
	COLOR: Black;
	FONT-SIZE: 80%;
	FONT-WEIGHT: normal;
	MARGIN: 0px;
	TEXT-DECORATION: none;
	font-family : Arial, Helvetica, sans-serif;
} 
INPUT {
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-LEFT-COLOR: #000000;
	BORDER-LEFT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #000000;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-TOP-COLOR: #000000;
	BORDER-TOP-WIDTH: 1px;
	COLOR: #000000;
	font-size : 80%;
	margin : 1px;
	vertical-align : middle;
}
form
{
	margin : 0px;
	padding-bottom : 0px;
}
.but {
	COLOR: #F5F5DC;
	BACKGROUND-COLOR: #003333;
	border : 1px solid #F5F5DC;
	margin : 1px;
}

.ds
{
	border : 1px dashed #003333;
	padding-right : 5px;
	padding-left : 5px;
	margin : 5px;
}
.brdr
{
	border : 1px solid Black;
}
.tudu
{
	background : #F5F5DC;
}
p
{
	font-family : Arial, Helvetica, sans-serif;
	text-indent : 15px;
	margin-bottom : 6px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 6px;
	text-align : justify;
}
A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: underline;
}
A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	text-decoration: underline;
}
A:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	text-decoration: none;
}
A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: Red;
	text-decoration: none;
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 130%;
		text-indent : 15px;
	margin-bottom : 6px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 6px;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	font-style: italic;
		text-indent : 15px;
	margin-bottom : 6px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 6px;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
		text-indent : 15px;
	margin-bottom : 6px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 6px;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
	margin-bottom : 3px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 3px;
}
table
{
	background-color : White;
	font-size : 100%;
	}
.heads
{
	background : #003333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 300%;
	color : White;
	font-weight : bold;
	font-style : italic;
}

.menu
{
	background : #F5F5DC;
	color : #003333;
}

.menu A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: none;
}
.menu A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: none;
}
.menu A:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: Red;
	text-decoration: none;
}
.menu A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
	text-decoration: none;
}
.foto_ramka
{ }
.reklama
{
	border-bottom : 3px solid Black;
	background : Red;
	color : White;
}
.reklama A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: underline;
}
.reklama A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: none;
}
.reklama A:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: Yellow;
	text-decoration: none;
}
.reklama A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: Yellow;
	text-decoration: none;
}
.lines_menus
{ }
.lines_menus td
{
	background : #003333;
	color : #ffffff;
}
.lines_menus A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.lines_menus A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.lines_menus A:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
.lines_menus A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: none;
}
.xpp
{
	font-size : 90%;
	background-color : #003300;
	color : Black;
}
.xpp table
{
	font-size : 100%;
	background-color : #003300;
	color : Black;
}
.xpp td
{
	border : 1px solid #003300;
	font-size : 100%;
	background-color : #F5F5DC;
	color : Black;
}
.xpp A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: underline;
}
.xpp A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: none;
}
.xpp A:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: Red;
	text-decoration: none;
}
.xpp A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
	text-decoration: none;
}
pre
{
	font-family : "Courier New", Courier, monospace;
	font-size : small;
}
